/*==============================================================*
 *
 *	config.h
 *
 * This file contains both policy-dependent and system-dependent
 * information.
 *==============================================================*/
#ifndef _CONFIG_H_
#define _CONFIG_H_

/*
 * Default location where tty lockfiles are stored.
 */
#define	TTY_LOCKDIR		"/var/spool/uucp"

/*
 * max number of error strings that can be used in a chat command
 */
#define TTY_CHAT_MAXERRS	32

/*
 * If your unistd.h defines basename(). Linux libc 4.5 didn't have it,
 * but libc 4.6 does.
 */
#define HAVE_BASENAME

#endif /* _CONFIG_H_ */
