/*==============================================================*
 * kern.h	- Kernel interface handling. Highly system-
 *		dependent.
 *
 *==============================================================*/

#ifndef _KERN_H_
#define _KERN_H_

#include <sys/socket.h>

#define KRN_MAX_IFFLAGS	16

struct ifstat * krn_ifstats(char *iface);
char **		krn_iflist (int active_only);
int		krn_ifflag_to_name(short flags, char *fnames[KRN_MAX_IFFLAGS]);
int		krn_pidbyname(char *process);

struct ifstat {
    short		flags;
    int			mtu;
    struct sockaddr	addr;
    struct sockaddr	peeraddr;
    struct iostats {
        int 		packets;
        int		errors;
    } in, out;
};


#endif /* _KERN_H_ */
