/*==============================================================*
 *
 * modem.h	- Declarations for modem-specific functions
 * 
 *==============================================================*/

#ifndef _MODEM_H_
#define _MODEM_H_

void	mdm_dtrtoggle(int fd); 
void	mdm_break(int fd);
int	mdm_getdcd(int fd);
void *	mdm_savestate(int fd);
void	mdm_restorestate(int fd, void* state);
void	mdm_nohang(int fd);
void	mdm_hupcl(int fd, int on);
void	mdm_flush(int fd, int input, int output);
void	mdm_setparms(int fd, int speed, char parity, int bits);
void	mdm_daemon(int fd);

#endif /* _MODEM_H_ */
